/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "4"; */
"4.title" = "Name";

/* Class = "NSTextFieldCell"; title = "35 of 178 tasks"; ObjectID = "6"; */
"6.title" = "35 of 178 tasks";

/* Class = "NSButtonCell"; title = "Remove Filter"; ObjectID = "20"; */
"20.title" = "Remove Filter";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "22"; */
"22.title" = "Edit…";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "24"; */
"24.title" = "Filter:";

